From 0da727a0681bbec736e30e23ae1c239fbe9392c7 Mon Sep 17 00:00:00 2001
From: Pete Rivett <pete.rivett@adaptive.com>
Date: Wed, 20 Feb 2019 10:28:00 -0800
Subject: [PATCH] Fix imports

---
 Countries/AboutCountries.rdf       | 1 +
 Countries/Regions/AboutRegions.rdf | 3 ++-
 2 files changed, 3 insertions(+), 1 deletion(-)

diff --git a/Countries/AboutCountries.rdf b/Countries/AboutCountries.rdf
index 0d0cc44..f1484ae 100644
--- a/Countries/AboutCountries.rdf
+++ b/Countries/AboutCountries.rdf
@@ -56,6 +56,7 @@ xml:base="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
 
 
         <owl:imports rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/Regions/AboutRegions/"/>
     </owl:Ontology>
 
 
diff --git a/Countries/Regions/AboutRegions.rdf b/Countries/Regions/AboutRegions.rdf
index 39a3bf4..ec6b620 100644
--- a/Countries/Regions/AboutRegions.rdf
+++ b/Countries/Regions/AboutRegions.rdf
@@ -53,6 +53,7 @@
 
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.w3.org/standards/techs/owl#w3c_all</sm:contentLanguage>
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/ODM/</sm:contentLanguage>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
 
         </owl:Ontology>
 
@@ -65,7 +66,7 @@
     ///////////////////////////////////////////////////////////////////////////////////////
      -->
 
-    <owl:NamedIndividual rdf:about="&lcc-cty;RegionsModule">
+    <owl:NamedIndividual rdf:about="&lcc-reg;RegionsModule">
         <rdf:type rdf:resource="&sm;Module"/>
         <rdfs:label>LCC Regions Module</rdfs:label>
         <skos:definition rdf:datatype="&xsd;string">individual representing metadata about the LCC regions module</skos:definition>
-- 
2.18.0.windows.1

